.region--sub-footer-info {
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 48px;

  @media (min-width: 768px) {
    justify-content: start;
    max-width: 360px;
  }
}

.region--sub-footer-links {
  width: 100%;
}

#block-kackaamin-visionstatement {
  color: var(--text-secondary);
}

.region--footer-bottom {
  display: flex;
  flex-direction: column-reverse;
  align-items: stretch;
  gap: 48px;

  @media (min-width: 768px) {
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
  }
}

#block-kackaamin-socialmedialinks {
  color: var(--link-primary);

  & .social-media-links--platforms {
    display: flex;
    justify-content: center;
    gap: 16px;

    @media (min-width: 768px) {
      justify-content: start;
    }
  }
}

#block-kackaamin-copyright {
  text-align: center;
  color: var(--text-secondary);
  font-size: 12px;
  line-height: 150%;

  a {
    text-decoration: underline;
    text-underline-offset: 2px;
  }

  @media (min-width: 768px) {
    text-align: left;
    font-size: 14px;
  }
}

#block-kackaamin-footernavigation {
  text-align: center;

  & ul:not(.contextual-links) {
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 24px;
    font-size: 18px;
    line-height: 150%;
    font-weight: 500;
    color: var(--link-primary);

    @media (min-width: 768px) {
      flex-direction: row;
      font-size: 16px;
      margin-top: 40px;
      margin-bottom: 24px;
    }
  }
}
